﻿@model LedLights
@{
    ViewBag.Title = Model.Model;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <a href="@ViewBag.ReturnPage" class="btn btn-danger pull-left">@Resources.LedProduct_Back</a>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-12 products">
        <div class="well well-sm col-md-12">
            <div class="col-md-4">
                <img src="~/images/Led/@Model.Image" alt="@Model.Model" class="img-responsive" /><br /><br />
                
            </div>
            <div class="col-md-8">
                <table class="table table-bordered table-responsive">
                    <tr>
                        <th colspan="2">
                            @Resources.LedProduct_Characteristics
                        </th>
                    </tr>
                    @foreach (var ch in Model.Characteristics)
                    {
                        <tr>
                            <td>@ch.Key</td>
                            <td>@ch.Value</td>
                        </tr>
                    }
                </table>
                <!-- Go to www.addthis.com/dashboard to customize your tools -->
                <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-50ae2d80099e5d19"></script>
                <!-- Go to www.addthis.com/dashboard to customize your tools --> <div class="addthis_inline_share_toolbox_del9"></div>
            </div>
            <div class="col-md-12">
                @if (Model.ProductImages != null && Model.ProductImages.Any())
                {
                    foreach(var image in Model.ProductImages) { 
                        <img src="~/images/Led/@image.ImageName" alt="@Model.Model" class="img-responsive" /><br /><br />
                    }
                }
            </div>
        </div>
    </div>
</div>


